<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <script src="API.js" type="module"></script>
    <script src="Config.js" type="module"></script>
    <script src="Catalog.page.js" type="module"></script>
</head>
<body>
    <header class="hedaer">
        <div class="header__search">
            <input type="text" class="header__search-input" placeholder="Search..."><button class="header__button">Search🔍</button>
        </div>
    </header>
    <sidebar class="sidebar">
          <div class="sidebar__logo">
          </div>
          <div class="sidebar__icons">
              <img src="images/user.png" alt="">
              <img src="images/menu.png" alt="">
              <img src="images/box.png" alt="">
              <img src="images/shopping-cart.png" alt="">
              <img src="images/to-do-list.png" alt="">
              <img src="images/arrows-ultrathin-circle-in-clockwise-direction.png" alt="">
              <img src="images/programming.png" alt="">
          </div>
    </sidebar>
    <div class="sidenav">
        <div class="custom-select" style="width:200px;">
            <select>
              <option value="0">Ship-From:</option>
              <option value="1">Audi</option>
              <option value="2">BMW</option>
              <option value="3">Citroen</option>
              <option value="4">Ford</option>
              <option value="5">Honda</option>
              <option value="6">Jaguar</option>
              <option value="7">Land Rover</option>
              <option value="8">Mercedes</option>
              <option value="9">Mini</option>
              <option value="10">Nissan</option>
              <option value="11">Toyota</option>
              <option value="12">Volvo</option>
            </select>
          </div>
    </div>
    <main class="main">
       <button class="dark-mode">DarkMode</button>
        <section class="catalog">
          <div class="catalog__product">
              <div class="catalog__photo">
                  <img src="https://firebasestorage.googleapis.com/v0/b/dropship-d7542.appspot.com/o/uploads%2Fproducts%2F9LjET8LAtK5XgJodkH8t%2F200x200_UTRaLfVvwC8rcR1fGW7cwNGr4J6QEp.jpg?alt=media" >
              </div>
             <div class="catalog__name">
                 iggual  IGG314371+IGG314364 86
             </div>
             <div class="catalog__price">$489
             </div>
          </div>
        </section>
    </main>
    <script>
    </script>
</body>
</html